Eclipse Platform Release 3.7

## org.eclipse.ui.statushandlers
Interface StatusManager.INotificationTypes

Enclosing class:
  StatusManager

    public static interface StatusManager.INotificationTypes

This interface declares types of notification.

Since:
  3.5
Restriction:
  This interface is not intended to be implemented by clients.
Restriction:
  This interface is not intended to be extended by clients.

Field Summary
`static int` `HANDLED` This type notifications are used when a particular `StatusAdapter` was handled.

Field Detail

### HANDLED

    static final int HANDLED

  This type notifications are used when a particular `StatusAdapter` was handled.

  See Also:
    Constant Field Values

Eclipse Platform Release 3.7

Guidelines for using Eclipse APIs.

Copyright (c) Eclipse contributors and others 2000, 2011. All rights reserved.